<p class="topic">
Preferences - Settings
</p>

<p class="text">
By default, when you exit the Management Console, it saves any display changes you've made, such as: 
</p>

<ul>
<li>
Window size or position
</li>

<li>
Showing or hiding the banner bar, status bar, or navigation tree
</li>

<li>
Fonts for menus, tables, and other objects.
</li>
</ul>

<p class="text">
You can store display settings on the network or on your local disk to suit your needs. If you do not want to use Management Console's default method of storing your display preferences, you can change it.
</p>

<p class="text">
Use this dialog box to specify where you want to save your display settings.
</p>

<p class="text">
<b>In your configuration directory.</b> Select this option if you want to be able to use your settings no matter where you are when you log in to the Management Console. This option is useful if you frequently "roam" between a number of similar workstations at your business site. No matter what workstation you're using, when you log in to the Management Console you can use your preset display preferences.
</p>

<p class="text">
<b>On your computer's hard disk.</b> Select this option if you want to be able to use different display settings depending upon the individual workstation you're using. This option is useful when you use one workstation at work and a dissimilar system, such as a laptop computer, at home. The settings for the workstation are stored and used on the workstation. The settings for the laptop are stored and used on the laptop. 
</p>

<p class="text">
<b>Restore Defaults.</b> Click to revert to the default display settings.
</p>
